Bug 880539

Summary: solfege-3.20.7 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: solfegeAssignee: Christian Krause <chkr>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chkr
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-01-07 03:54:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2012-11-27 09:32:41 UTC
Latest upstream release: 3.20.7
Current version in Fedora Rawhide: 3.20.6
URL: http://ftp.gnu.org/gnu/solfege/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-12-18 21:44:55 UTC
solfege-3.20.7-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/solfege-3.20.7-1.fc18

Comment 2 Fedora Update System 2012-12-18 21:46:42 UTC
solfege-3.20.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/solfege-3.20.7-1.fc17

Comment 3 Fedora Update System 2012-12-18 21:47:29 UTC
solfege-3.20.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/solfege-3.20.7-1.fc16

Comment 4 Fedora Update System 2012-12-19 08:31:48 UTC
Package solfege-3.20.7-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing solfege-3.20.7-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20612/solfege-3.20.7-1.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-01-07 03:54:18 UTC
solfege-3.20.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-01-07 07:28:29 UTC
solfege-3.20.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-01-12 00:44:26 UTC
solfege-3.20.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.